body {
    background-color: #e5d8d2;
    background-image: url("media/papertexture.jpg");
    background-repeat: repeat-y;
    background-attachment: fixed;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

h1{
    font-family: "Lucida Console";
    margin-bottom: 5px;
}

hr {
    width: 800px;
    margin: 30px 0 30px 20px;
}

p {
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;
}

img {
    margin: 10px;    
    border: double black 5px;
    background-color: white;
    padding: 15px;
}

a:link{
    color: rgb(93, 93, 255);
    text-decoration: none;
}

a:visited{
    color: rgb(93, 93, 255);
    text-decoration: none;
}

a:hover{
    color: blue;
    text-decoration: underline;
}